<?xml version="1.0" encoding="utf-8"?>
<jmxagent name="JonasAgent">

	<jarsrequired>
		<jar name="hexl.jar"/>
		<jar name="hexr.jar"/>		
		<jar name="client.jar"/>		
		<jar name="javax77.jar"/>		
	</jarsrequired>
	
	<stats name="Stats"/>
	
	<filtertree verbosembeans="false" strictmatching="true">
		<filter name="Domain" value="*" type="domainfilter" displayname="\V" description="\N">	
			<filter name="J2EETYPES" type="static" displayname="J2EE MBeans" description="" displayRegex="(.*)j2eeType(.*)">
				<filter name="j2eeType" value="*" type="filter" displayname="\V" description="\N"/>							
			</filter>
			<filter name="TYPES" type="static" displayname="Type MBeans" description="" displayRegex="(.*)type(.*)">
				<filter name="type" value="*" type="filter" displayname="\V" description="\N" strictmatching="true">
					<filter name="name" value="*" type="filter" displayname="\V" description="\N" strictmatching="false"/>
				</filter>
			</filter>
			<filter name="OTHER" type="static" displayname="Other MBeans" description="" displayRegex="((.*)j2eeType=(.*))|((.*)type=(.*))" negate="true">
				<filter name="expressionfilter" type="expressionfilter" value="((.*)j2eeType=(.*))|((.*)type=(.*))" negate="true" displayname="\V" description="\N" strictmatching="false"/>
			</filter>
		</filter>			
	</filtertree>
	
</jmxagent>